CREATE TABLE bm_lib_func_test (
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1020)    NOT NULL,
    VARIABLE_NAME    VARCHAR2(1020)    NOT NULL,
    DESCRIPTION      VARCHAR2(4000),
    SCRIPT_TEXT      CLOB              NOT NULL,
    FUNC_TYPE        NUMBER(1, 0)      NOT NULL,
    GUID             VARCHAR2(4000)    NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1020)    NOT NULL,
    VARIABLE_NAME    VARCHAR2(1020)    NOT NULL,
    DESCRIPTION      VARCHAR2(4000),
    SCRIPT_TEXT      CLOB              NOT NULL,
    FUNC_TYPE        NUMBER(1, 0)      NOT NULL,
    GUID             VARCHAR2(4000)    NOT NULL,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    CONSTRAINT pk_bm_lib_func_test PRIMARY KEY (ID, ID)
);
